/* Custom Block Globals */
section {
    display: flex;
    flex-direction: column;
}

section > div:first-of-type {
    display: flex;
    width: 100%;
    position: relative;
    margin: auto;
    justify-content: center;

    @media (min-width: 1025px) {
        /*max-width: 66.66vw;*/
        max-width: 1280px;
    }

    @media (min-width: 1921px) {
        max-width: 1280px;
    }

    @media (max-width: 767px) {
        max-width: 100%;
        justify-content: center;
    }
}

.top-void {
    padding-top: 0 !important;
}

section.infoBlock.top-void {
    padding-top: 0 !important;
}

section.infoGrid.top-void {
    padding-top: 0 !important;
}

.bottom-void {
    padding-bottom: 0 !important;
}

section.infoBlock.bottom-void {
    padding-bottom: 0 !important;
}

section.infoGrid.bottom-void {
    padding-bottom: 0 !important;
}

section.preFooter .header-description > *:nth-child(n + 2) {
    margin-top: 20px;
}

section.web-nav {
    @media (max-width: 767px) {
        display: none;
    }
}

section.web-nav .wrapper {
    justify-content: space-between;
}
